/*
Theme Name:  GP Medic - дочерняя тема
Theme URI:  http: /goodwinpress.ru/gpmedic/
Description:  Дочерняя тема для GP Medic. 
Author:  Goodwin
Template:  gpmedic
 */

/* * * * * * * * * * *  Размещайте ваши стили только под этой строчкой, ниже  * * * * * * * * * *  */ 

.reason3, .reason6 {display: none}

@media only screen and (max-width: 460px) {
.logo .site-title {
 margin-top: -20px;
 margin-left: -20px;
 transform: scale(0.8);
}
.home-header-caption,
.contact-bar {
 text-align: center;
}
}